<template>
	<view class="content">
		<image src="../../static/img/404.png" class="quesheng"></image>
		<view style="color: rgba(87, 146, 240, 1);">{{err}}</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				err:'',
			}
		},
		onLoad() {
			this.err=sessionStorage.getItem("message")
		},
		methods: {
		}
	}
	
</script>

<style>
	.content {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.quesheng{
		margin-top: 300rpx;
		width: 480rpx;
		height: 558rpx;
	}
</style>